.region-image-link-wrapper{
    margin-bottom: 15px;
}

.region-image-link{
    position: relative;
    border: 5px solid var(--primary-color);
    background-color: var(--primary-color);
    margin: auto 0;
}

.region-image-link div{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translate(0, -50%);
}

.region-image-link div p{
    display: inline-block;
    background: rgba(36,28,14,0.85);
    font-size: 28px;
    color: white;
    padding: 2px 20px;
    margin: 0;
}

.region-image-link a{
    padding: 0 !important;
}

.region-image-link img{
    width: 100%;
    min-height: 6rem;
}

.location-list div{
    text-align: center;
}

.location-list a {
    background: var(--light-secondary-color) !important;
    color: var(--primary-color) !important;
    box-sizing: border-box;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 5px;
    font-size: 24px !important;
    margin: 5px 0;
    min-width: 33%;
    border: 2px solid var(--primary-color);
}

.location-list a:hover {
    text-decoration: none;
    background: var(--primary-color) !important;
    color: var(--light-secondary-color) !important;
    border: 2px solid var(--primary-color);
    transition: all 0.5s;
}

.location-list p{
    display: inline;
    margin: 0 20px 0 20px;
}

.font-large{
    font-size: 24px;
}